Subject: gardening software and books

From: [email-masked] (Koeltz Scientific Books)
Date: 2 Mar 1995 11:23:21 GMT

we have available for free downloading gardening software and various 
book catalogs on our main bulletin board (not INTERNET). You will need 
our access program as this is a windows based bulletin board. Our access 
program is available from the INTERNET by our web page
http://www.prairienet.org/~xx143/homepage.htm   that is htm not html! or 
you can call our mini-bbs and download excaltrm.exe  set your mode to 
ANSI, your protocol to zmodem  it takes 20 seconds to see   please wait...
if you can dial out of your network and have problems lower your baud 
rate to 2400 and try Kermit. Home computer users use fastest speed-
we have a US Robotics 28800 Vanything modem so all types connect.
This free garden software was gathered from various sources on the internet.
-- 
******************** Koeltz Scientific Books USA ************************ 
* www.prairienet.org/~xx143/homepage.htm or email: [email-masked]  *
*   Fax:217-355-9413; Phone:217-355-9331; BBS(Direct Dial)217-355-4532  *
*************************************************************************